System.ServiceModel 4.0.0.0 System.Object To be added. To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  4.0.0.0
  Mono.Security.Protocol.Ntlm.NtlmFlags To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Byte[] To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Byte[] To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Byte[] `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  4.0.0.0
  Mono.Security.Protocol.Ntlm.NtlmVersion To be added. To be added. To be added.